]> git.pld-linux.org Git - packages/qpid-proton.git/history - 0001-PROTON-731-Installing-Python-requires-Proton-be-inst.patch
new. version 0.8
[packages/qpid-proton.git] / 0001-PROTON-731-Installing-Python-requires-Proton-be-inst.patch
2014-11-19 Elan Ruusamäenew. version 0.8
This page took 0.129091 seconds and 8 git commands to generate.